%!TEX root=../thesis.tex
%!TEX file=tables/cable-mechanical-parameters.tex

% \renewcommand{\arraystretch}{1.44}
\begin{tabular}{
  l
  l
  S
  s
} \toprule
  Property
    & Parameter
    & {Value}
    & {Unit}
    \\
    \midrule
  \addlinespace[0.50em]
  \multicolumn{4}{c}{Environment}
    \\[0.10em]
    \midrule
  Standard gravity
    & $\gravity*$
    & 9.81
    & \meter\per\square\second
    \\
  Unstrained Length
    & $\cablen_{\subunstrained}$
    & 1
    & \meter
    \\
  Diameter
    & $\diameter$
    & 6
    & \milli\meter
    \\
    \midrule
  \addlinespace[0.50em]
  \multicolumn{4}{c}{Rubber-like steel cable}
    \\[0.10em]
    \midrule
  Unit density
    & $\unitdensity$
    & 7850
    & \kilo\gram\per\cubic\meter
    \\
  Young modulus
    & $\youngsmodulus$
    & 0.1
    & \giga\pascal
    \\
  Shear modulus
    & $\shearmodulus$
    & 0.6e-3
    & \giga\pascal
    \\
    \midrule
  \addlinespace[0.50em]
  \multicolumn{4}{c}{Dyneema-like polyethylene cable}
    \\[0.10em]
    \midrule
  Unit density
    & $\unitdensity$
    & 970
    & \kilo\gram\per\cubic\meter
    \\
  Young modulus
    & $\youngsmodulus$
    & 110
    & \giga\pascal
    \\
  Shear modulus
    & $\shearmodulus$
    & 3
    & \giga\pascal
    \\
    \bottomrule
\end{tabular}
